﻿* {
    font-family: 'VAGRoundedStd-Thin';
}

#ChatButtons a, #ChatButtons input {
    background: #99be00;
    border-radius: 0;
    color: #fff;
    font-family: "vagroundedlightlightLtLt";
}

.asesorEnLinea {
    background-color: transparent;
    position: fixed;
    margin: 0;
    padding: 0 0 0 0;
    right: 0;
    top: 100px;
    overflow: hidden;
    z-index: 98;
    box-shadow: 0 0 8px 0px #adaaaa;
}

    .asesorEnLinea button {
        background-color: #B9E401;
        border: 0px solid #fff;
        height: 34px;
        font-size: .9rem;
        font-weight: 400;
        line-height: 12px;
        align-content: center;
        margin: 0 0 0 0;
        padding: 4px 0 3px 0;
        overflow: hidden;
        width: 116px;
    }

.botonMenuDesplegable .icoBotonAsesor {
    background: #019026;
    color: #fff;
    font-size: 1.3rem;
    font-family: 'VAGRoundedStd-Thin';
    line-height: 12px;
    margin: -6px 0 0 0;
    padding: 7px 5px;
    overflow: hidden;
}

.bloque-desplegable {
    background: #019026;
    position: fixed;
    box-sizing: border-box;
}

.bloque-desplegable, .bloque-desplegable-mover {
    transition: all 0.3s ease;
}

    .bloque-desplegable > img {
        display: block;
        background-color: transparent;
    }

    .bloque-desplegable > h2 {
        color: #fff;
        display: block;
        background-color: transparent;
        margin: 20px 10px;
        padding: 0 0 0 0;
        font-size: 2.2em;
        line-height: 1.2em;
    }

    .bloque-desplegable a {
        display: block;
        color: #fff;
        font-size: 1.1em;
        font-weight: 300;
    }

        .bloque-desplegable a .col-label-asesorEnLinea, .bloque-desplegable a div:visited {
            color: #fff;
        }

        .bloque-desplegable a:hover .col-label-asesorEnLinea {
            color: #B9E401;
        }


/* Orientation-dependent styles for the content of the menu */

.bloque-desplegable-vertical {
    width: 350px;
    height: 100%;
    top: 0;
    z-index: 99;
}

    .bloque-desplegable-vertical a {
        border-bottom: 0px solid #019026;
        padding: 0.3em;
    }

/* Vertical menu that slides from the left or right */

.bloque-desplegable-derecha {
    background-position: left top;
    background-repeat: no-repeat;
    right: -350px;
    padding: 25px;
}

.bloque-desplegable-izquierda.bloque-desplegable-abrir {
    left: 0px;
}

.bloque-desplegable-derecha.bloque-desplegable-abrir {
    right: 0px;
}


.bloque-desplegable a .row-asesorEnLinea {
    display: table;
    background-color: transparent;
    height: 0;
    align-items: center;
}


    .bloque-desplegable a .row-asesorEnLinea .col-ico-asesorEnLinea {
        display: block;
        background-color: transparent;
        float: left;
        height: 60px;
        width: 72px;
    }

.telefonoAsesorEnLinea .row-asesorEnLinea .col-ico-asesorEnLinea {
    background-color: transparent;
    display: block;
    float: left;
    height: 72px;
    width: 72px;
}

.bloque-desplegable a .row-asesorEnLinea .col-label-asesorEnLinea {
    display: table-cell;
    background-color: transparent;
    padding: 5px 0 10px 20px;
    font-size: 1.3em;
    vertical-align: middle;
    font-family: 'vagroundedlightlightLtLt';
}


.col-label-asesorEnLinea h3 {
    color: #fff;
    font-size: 1.3rem;
}

.col-label-asesorEnLinea p {
    color: #B9E401;
    font-size: 1rem;
    line-height: 1.5rem;
}

a .row-asesorEnLinea .col-ico-asesorEnLinea span {
    background-repeat: no-repeat;
    background-position: center 5px;
    display: block;
    width: 70px;
    height: 60px;
    text-indent: -99999px;
    background-size: 55px;
}

a .icoAsesorEnLinea {
    background-image: url(../images/atencion-cliente.png);
    transition: background-position .3s linear;
}

a .row-asesorEnLinea .col-ico-asesorEnLinea span.icoAsesorEnLinea:hover {
    background: url(../images/atencion-cliente.png) no-repeat center -54px;
    transition: background-position .3s linear;
    background-size: 55px;
}

a .icoContactoTransparente {
    background-image: url(../images/ayuda-manito.png);
    transition: background-position .3s linear;
}

a .row-asesorEnLinea .col-ico-asesorEnLinea span.icoContactoTransparente:hover {
    background: url(../images/ayuda-manito.png) no-repeat center -54px;
    transition: background-position .3s linear;
    background-size: 55px;
}

a .icoTramitePago {
    background-image: url(../images/tramites-pagos.png);
    transition: background-position .3s linear;
}

a .row-asesorEnLinea .col-ico-asesorEnLinea span.icoTramitePago:hover {
    background: url(../images/tramites-pagos.png) no-repeat center -54px;
    transition: background-position .3s linear;
    background-size: 55px;
}

a .icoChatbot {
    background-image: url(../images/chatbot.png);
    transition: background-position .3s linear;
}

a .row-asesorEnLinea .col-ico-asesorEnLinea span.icoChatbot:hover {
    background: url(../images/chatbot.png) no-repeat center -54px;
    transition: background-position .3s linear;
    background-size: 55px;
}

.bloque-desplegable-mover {
    overflow-x: hidden;
    position: relative;
    left: 0;
}

.bloque-desplegable-mover-derecha {
    left: 240px;
}

.bloque-desplegable-mover-izquierda {
    left: -240px;
}

.close-asesorEnLinea {
    line-height: 24px;
    font-weight: 600;
}

.texto-dinamico {
    line-height: 1.1em;
    font-size: .9em;
}